<?php

class enviosController extends ModuleAdminController
{
    public function __construct()
    {
        parent::__construct();
        $this->bootstrap = true;
    }
    public function init()
    {
        parent::init();
    }
    public function initContent()
    {
        $query_envios = "SELECT * FROM "._DB_PREFIX_."correoschile_envios envios 
        JOIN "._DB_PREFIX_."orders orders ON envios.idPedido = orders.id_order
        JOIN "._DB_PREFIX_."address address ON address.id_customer = orders.id_customer AND orders.id_address_delivery = address.id_address
        JOIN "._DB_PREFIX_."order_state_lang st ON st.id_order_state = orders.current_state 
        WHERE st.id_lang=".$this->context->language->id." ORDER BY orders.id_order ASC";

        $query_estados = "SELECT * FROM "._DB_PREFIX_."order_state_lang WHERE id_lang='".$this->context->language->id."'";

        $estados = Db::getInstance()->ExecuteS($query_estados); 
        $envios = Db::getInstance()->ExecuteS($query_envios);     
        $comunas = ApiComuna::jsonComunas();

        try{
            $sucursales = ApiSucursal::listarTodasLasSucursales();
        }catch(Exception $e){
            return false;
        }       

        $arrayServicios = tblServicios::serviciosActivos();

        foreach($arrayServicios as $values){
            $servicios[$values['codigoServicio']] = array('desc' => $values['descripcion'], 'sucursal' => $values['esSucursal']);
        }

        $arraySucursales = array();
        foreach ($sucursales as $sucursal){
            array_push($arraySucursales, (object)array(
                'idComuna' => $sucursal->IataComuna,
                'idSucursal' => $sucursal->IdentificadorOficina,
                'Sucursal' => $sucursal->DescripcionOficina
            ));
        }
        
        $tpl = $this->context->smarty->createTemplate($this->getTemplatePath() . 'envios.tpl', $this->context->smarty);
        $tpl->assign(array(
            'envios'    => $envios,
            'estados'  => $estados,
            'comunas' => $comunas,
            'servicios' => $servicios,
            'sucursales' => $arraySucursales,
            'jsonComunas' => json_encode(ApiComuna::jsonComunas()),
            'jsonSucursales' => ApiSucursal::jsonSucursales($sucursales)
        ));
        
        $this->content .= $tpl->fetch();
        parent::initContent();
    }
    public function setMedia($isNewTheme = false)
    {
        parent::setMedia($isNewTheme);
        $this->addJqueryUI('ui.datepicker');
        $this->addJqueryUI('ui.dialog');
        $this->addJquery();
        $this->addJS(_MODULE_DIR_.'correoschile/views/js/envios.js');
        $this->addCSS(_MODULE_DIR_.'correoschile/views/css/back.css');
    }  
}