<?php

class serviciosController extends ModuleAdminController
{    
    public function __construct()
    {
        parent::__construct();
        $this->bootstrap = true;
    }
    public function init()
    {
        parent::init();
    }
    public function initContent()
    {
        $services = tblservicios::listarServicios();
        $tpl = $this->context->smarty->createTemplate($this->getTemplatePath() . 'servicios.tpl', $this->context->smarty);
        $tpl->assign(array(
            'servicios' => $services
        ));
        $this->content .= $tpl->fetch();
        parent::initContent();        
    }
    public function postProcess()
    {
        if(isset($_GET['estaDisponible'])){     
            
            $codigoServicio         = Tools::getValue('codigoServicio');
            $estaDisponible         = Tools::getValue('estaDisponible');
            $currentDisponible      = tblServicios::estadoServicio($codigoServicio);
            $currentDefault         = tblServicios::getDefaultService($codigoServicio);
            try {
                if($estaDisponible == true){
                    if($currentDefault['esPredeterminado'] == true){
                        throw new Exception('No es posible deshabilitar un servicio predeterminado');
                    }else{
                        Db::getInstance()->update('correoschile_servicios', array('estaDisponible'=> false),'codigoServicio='.(int)$codigoServicio);
                    }
                }else if($estaDisponible == false){
                    if($currentDefault['esPredeterminado'] == true){
                        throw new Exception('No es posible deshabilitar un servicio predeterminado');
                    }else{
                         Db::getInstance()->update('correoschile_servicios', array('estaDisponible'=> true),'codigoServicio='.(int)$codigoServicio); 
                    }
                }else{

                    throw new Exception('Error al cambiar estado del servicio');
                }
            } catch (Exception $e) {
                $this->errors[] = $this->trans($e->getMessage(), array(), 'Admin.Notifications.Error');
            }         
        }
      
        if(isset($_GET['esPredeterminado'])){
            
            $codigoServicio         = Tools::getValue('codigoServicio');
            $esPredeterminado       = Tools::getValue('esPredeterminado');
            $oldCod                 = tblServicios::getServiceCurrentDefault();
            $default                = tblServicios::getDefaultService($codigoServicio);
            $currentDisponible      = tblServicios::estadoServicio($codigoServicio);
            try {
                if($esPredeterminado == true){
                    throw new Exception('Error al quitar servicio predeterminado');
                }else if($esPredeterminado == false){
                    if($currentDisponible['estaDisponible'] == false){
                        Db::getInstance()->update('correoschile_servicios', array('estaDisponible'=>true),'codigoServicio='.(int)$codigoServicio);
                        Db::getInstance()->update('correoschile_servicios', array('esPredeterminado'=>false),'codigoServicio='.(int)$oldCod['codigoServicio']);
                        Db::getInstance()->update('correoschile_servicios', array('esPredeterminado'=>true),'codigoServicio='.(int)$codigoServicio);
                    }else{
                        Db::getInstance()->update('correoschile_servicios', array('esPredeterminado'=>false),'codigoServicio='.(int)$oldCod['codigoServicio']);
                        Db::getInstance()->update('correoschile_servicios', array('esPredeterminado'=>true),'codigoServicio='.(int)$codigoServicio);
                    }
                }
            } catch (Exception $e) {
                $this->errors[] = $this->trans($e->getMessage(), array(), 'Admin.Notifications.Error');
            }
        }
    }
}