<?php
require_once dirname( __FILE__ ) . '/../../src/apiComuna.php';

class CorreoschileComunaModuleFrontController extends ModuleFrontController
{
    public function initContent()
    {
        $this->ajax = true;
        parent::initContent();
    }
    
    public function displayAjax()
    {
        if(Configuration::get('CORREOSCHILE_REGIONES')==false){
            
            try
            {
                $json = ApiComuna::listarTodasLasComunas();
                http_response_code(200);
            }
            catch (Exception $e) 
            {
                $json = array(
                    'status' => 'error',
                    'message' => $this->l($e->getMessage())
                );
                http_response_code(400);
            }
            
            die(Tools::jsonEncode($json));
        }
        if(Configuration::get('CORREOSCHILE_REGIONES')==true){

            try
            {
                $id_state = Tools::getValue('id_state');
                if($id_state == 'null'){
                    $json = false;
                }else{
                    $codigoRegion = ApiComuna::getIsoCodeByIdState($id_state);
                    $json = ApiComuna::listarComunasSegunRegion($codigoRegion);
                }
                http_response_code(200);
            }
            catch (Exception $e) 
            {
                $json = array(
                    'status' => 'error',
                    'message' => $this->l($e->getMessage())
                );
                http_response_code(400);
            }
            
            die(Tools::jsonEncode($json));
        }        
       
    }
}