<?php
require_once dirname( __FILE__ ) . '/../../src/apiTarifiacion.php';

class CorreoschileTarificacionModuleFrontController extends ModuleFrontController
{
    public function initContent()
    {
        $this->ajax = true;
        parent::initContent();
    }
    
    public function displayAjax()
    {
        try
        {
            $codigoServicio = Tools::getValue('codigoServicio');
            $comunaRemitente = trim(Configuration::get('CORREOSCHILE_COMUNA'));
            $comunaDestinatario = Tools::getValue('comunaDestinatario');
            $kilos = Tools::getValue('kilos');
            $volumen = Tools::getValue('volumen');
            
            $json = ApiTarificacion::consultaCoberturaPorProducto($codigoServicio, $comunaRemitente, $comunaDestinatario, $kilos, $volumen);
            http_response_code(200);
        }
        catch (Exception $e) {
            $json = array(
                'status' => 'error',
                'message' => $this->l($e->getMessage())
            );
            http_response_code(400);
        }
        die(Tools::jsonEncode($json));
    }
}