<?php
/**
* 2007-2020 PrestaShop
*
* NOTICE OF LICENSE
*
* This source file is subject to the Academic Free License (AFL 3.0)
* that is bundled with this package in the file LICENSE.txt.
* It is also available through the world-wide-web at this URL:
* http://opensource.org/licenses/afl-3.0.php
* If you did not receive a copy of the license and are unable to
* obtain it through the world-wide-web, please send an email
* to license@prestashop.com so we can send you a copy immediately.
*
* DISCLAIMER
*
* Do not edit or add to this file if you wish to upgrade PrestaShop to newer
* versions in the future. If you wish to customize PrestaShop for your
* needs please refer to http://www.prestashop.com for more information.
*
*  @author    PrestaShop SA <contact@prestashop.com>
*  @copyright 2007-2020 PrestaShop SA
*  @license   http://opensource.org/licenses/afl-3.0.php  Academic Free License (AFL 3.0)
*  International Registered Trademark & Property of PrestaShop SA
*/
$sql = array();

$query = 'CREATE TABLE IF NOT EXISTS `' . _DB_PREFIX_ . 'correoschile_servicios` (
    `codigoServicio` VARCHAR(2) NOT NULL,
    `descripcion` VARCHAR(255) NOT NULL,
    `abreviacion` VARCHAR(3) NOT NULL,
    `esPredeterminado` TINYINT(1) NOT NULL,
    `esSucursal` TINYINT(1) NOT NULL,
    `estaDisponible` TINYINT(1) NOT NULL,
    `tiempoPredeterminado` VARCHAR(255) NOT NULL,
    `orden` INT NOT NULL,
    PRIMARY KEY  (`codigoServicio`)
) ENGINE=' . _MYSQL_ENGINE_ . ' DEFAULT CHARSET=utf8;';

array_push($sql, $query);

$query = 'CREATE TABLE IF NOT EXISTS `' . _DB_PREFIX_ . 'correoschile_envios` (
    `idPedido` BIGINT(20) NOT NULL,
    `codigoServicio` VARCHAR(2) NOT NULL,
    `nombreSucursal` VARCHAR(60) NOT NULL,
    `fechaCreacion` DATETIME NOT NULL,
    `numeroTotalPiezas` INT NOT NULL,
    `kilos` VARCHAR(7) NOT NULL,
    `volumen` VARCHAR(7) NOT NULL,
    `codigoAdmision` VARCHAR(60) NULL,
    `numeroReferencia` VARCHAR(24) NULL,
    `formatoEtiqueta` VARCHAR(4) NULL,
    `numeroEnvio` VARCHAR(60) NULL,
    `codigoRetiro` INT NULL,
    `fechaRetiro` VARCHAR(10) NULL,
    `horaRetiroDesde` VARCHAR(5) NULL,
    `horaRetiroHasta` VARCHAR(5) NULL,
    `observaciones2` VARCHAR(60) NULL,
    `error` VARCHAR(255) NULL,
    PRIMARY KEY  (`idPedido`)
) ENGINE=' . _MYSQL_ENGINE_ . ' DEFAULT CHARSET=utf8;';

array_push($sql, $query);

$query = 'CREATE TABLE IF NOT EXISTS `' . _DB_PREFIX_ . 'correoschile_tiemposervicios` (
    `codigoServicio` VARCHAR(2) NOT NULL,
    `comunaDesde` VARCHAR(255) NOT NULL,
    `comunaHasta` VARCHAR(255) NOT NULL,
    `tiempo` VARCHAR(255) NOT NULL
) ENGINE=' . _MYSQL_ENGINE_ . ' DEFAULT CHARSET=utf8;';

array_push($sql, $query);

$query =  " INSERT INTO  `" . _DB_PREFIX_ . "correoschile_servicios` "
        . "(codigoServicio, descripcion, abreviacion, esPredeterminado, esSucursal, estaDisponible, tiempoPredeterminado, orden) VALUES "
        . "('24', 'Paquete Express Domicilio', 'PED', 1, 0, 1, '1 día', 1) ";
array_push($sql, $query);

$query =  " INSERT INTO  `" . _DB_PREFIX_ . "correoschile_servicios` "
        . "(codigoServicio, descripcion, abreviacion, esPredeterminado, esSucursal, estaDisponible, tiempoPredeterminado, orden) VALUES "
        . "('36', 'Paquete Prioritario Domicilio', 'PPD', 0, 0, 1, '3 días', 2) ";
array_push($sql, $query);

$query =  " INSERT INTO  `" . _DB_PREFIX_ . "correoschile_servicios` "
        . "(codigoServicio, descripcion, abreviacion, esPredeterminado, esSucursal, estaDisponible, tiempoPredeterminado, orden) VALUES "
        . "('37', 'Paquete Normal Domicilio', 'PND', 0, 0, 1, '4 a 5 días', 3) ";
array_push($sql, $query);

$query =  " INSERT INTO  `" . _DB_PREFIX_ . "correoschile_servicios` "
        . "(codigoServicio, descripcion, abreviacion, esPredeterminado, esSucursal, estaDisponible, tiempoPredeterminado, orden) VALUES "
        . "('07', 'Paquete Express Sucursal', 'PES', 0, 1, 1, '1 día', 4) ";
array_push($sql, $query);

$query =  " INSERT INTO  `" . _DB_PREFIX_ . "correoschile_servicios` "
        . "(codigoServicio, descripcion, abreviacion, esPredeterminado, esSucursal, estaDisponible, tiempoPredeterminado, orden) VALUES "
        . "('38', 'Paquete Prioritario Sucursal', 'PPS', 0, 1, 1, '3 días', 5) ";
array_push($sql, $query);

$query =  " INSERT INTO  `" . _DB_PREFIX_ . "correoschile_servicios` "
        . "(codigoServicio, descripcion, abreviacion, esPredeterminado, esSucursal, estaDisponible, tiempoPredeterminado, orden) VALUES "
        . "('39', 'Paquete Normal Sucursal', 'PNS', 0, 1, 1, '4 a 5 días', 6) ";
array_push($sql, $query);

/**INSERT TIEMPOS SERVICIOS */

$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','ALHUE','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','ALHUE','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','BUIN','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','BUIN','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CALERA DE TANGO','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CALERA DE TANGO','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CERRILLOS','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CERRILLOS','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CERRO NAVIA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CERRO NAVIA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','COLINA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','COLINA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CONCHALI','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CONCHALI','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CURACAVI','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CURACAVI','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','EL BOSQUE','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','EL BOSQUE','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','EL MONTE','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','EL MONTE','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','ESTACION CENTRAL','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','ESTACION CENTRAL','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','HUECHURABA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','HUECHURABA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','INDEPENDENCIA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','INDEPENDENCIA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','ISLA DE MAIPO','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','ISLA DE MAIPO','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA CISTERNA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA CISTERNA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA FLORIDA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA FLORIDA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA GRANJA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA GRANJA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA PINTANA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA PINTANA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA REINA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA REINA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LAMPA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LAMPA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LAS CONDES','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LAS CONDES','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LO BARNECHEA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LO BARNECHEA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LO ESPEJO','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LO ESPEJO','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LO PRADO','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LO PRADO','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','MACUL','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','MACUL','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','MAIPU','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','MAIPU','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','MARIA PINTO','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','MARIA PINTO','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','MELIPILLA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','MELIPILLA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','ÑUÑOA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','ÑUÑOA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PADRE HURTADO','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PADRE HURTADO','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PAINE','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PAINE','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PEDRO AGUIRRE CERDA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PEDRO AGUIRRE CERDA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PEÑAFLOR','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PEÑAFLOR','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PEÑALOLEN','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PEÑALOLEN','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PIRQUE','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PIRQUE','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PROVIDENCIA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PROVIDENCIA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PUDAHUEL','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PUDAHUEL','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PUENTE ALTO','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PUENTE ALTO','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','QUILICURA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','QUILICURA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','QUINTA NORMAL','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','QUINTA NORMAL','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','RECOLETA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','RECOLETA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','RENCA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','RENCA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN BERNARDO','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN BERNARDO','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN JOAQUIN','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN JOAQUIN','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN JOSE DE MAIPO','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN JOSE DE MAIPO','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN MIGUEL','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN MIGUEL','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN PEDRO','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN PEDRO','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN RAMON','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN RAMON','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SANTIAGO','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SANTIAGO','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SIN INFORMACION COMUNA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SIN INFORMACION COMUNA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','TALAGANTE','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','TALAGANTE','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','TILTIL','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','TILTIL','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','VITACURA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','VITACURA','ARICA','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','ALHUE','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','ALHUE','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','BUIN','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','BUIN','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CALERA DE TANGO','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CALERA DE TANGO','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CERRILLOS','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CERRILLOS','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CERRO NAVIA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CERRO NAVIA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','COLINA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','COLINA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CONCHALI','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CONCHALI','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CURACAVI','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CURACAVI','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','EL BOSQUE','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','EL BOSQUE','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','EL MONTE','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','EL MONTE','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','ESTACION CENTRAL','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','ESTACION CENTRAL','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','HUECHURABA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','HUECHURABA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','INDEPENDENCIA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','INDEPENDENCIA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','ISLA DE MAIPO','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','ISLA DE MAIPO','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA CISTERNA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA CISTERNA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA FLORIDA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA FLORIDA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA GRANJA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA GRANJA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA PINTANA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA PINTANA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA REINA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA REINA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LAMPA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LAMPA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LAS CONDES','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LAS CONDES','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LO BARNECHEA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LO BARNECHEA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LO ESPEJO','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LO ESPEJO','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LO PRADO','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LO PRADO','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','MACUL','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','MACUL','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','MAIPU','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','MAIPU','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','MARIA PINTO','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','MARIA PINTO','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','MELIPILLA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','MELIPILLA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','ÑUÑOA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','ÑUÑOA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PADRE HURTADO','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PADRE HURTADO','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PAINE','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PAINE','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PEDRO AGUIRRE CERDA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PEDRO AGUIRRE CERDA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PEÑAFLOR','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PEÑAFLOR','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PEÑALOLEN','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PEÑALOLEN','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PIRQUE','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PIRQUE','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PROVIDENCIA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PROVIDENCIA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PUDAHUEL','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PUDAHUEL','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PUENTE ALTO','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PUENTE ALTO','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','QUILICURA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','QUILICURA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','QUINTA NORMAL','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','QUINTA NORMAL','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','RECOLETA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','RECOLETA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','RENCA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','RENCA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN BERNARDO','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN BERNARDO','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN JOAQUIN','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN JOAQUIN','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN JOSE DE MAIPO','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN JOSE DE MAIPO','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN MIGUEL','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN MIGUEL','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN PEDRO','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN PEDRO','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN RAMON','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN RAMON','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SANTIAGO','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SANTIAGO','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SIN INFORMACION COMUNA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SIN INFORMACION COMUNA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','TALAGANTE','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','TALAGANTE','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','TILTIL','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','TILTIL','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','VITACURA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','VITACURA','ANTOFAGASTA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','ALHUE','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','ALHUE','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','BUIN','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','BUIN','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CALERA DE TANGO','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CALERA DE TANGO','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CERRILLOS','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CERRILLOS','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CERRO NAVIA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CERRO NAVIA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','COLINA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','COLINA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CONCHALI','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CONCHALI','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CURACAVI','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CURACAVI','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','EL BOSQUE','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','EL BOSQUE','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','EL MONTE','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','EL MONTE','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','ESTACION CENTRAL','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','ESTACION CENTRAL','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','HUECHURABA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','HUECHURABA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','INDEPENDENCIA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','INDEPENDENCIA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','ISLA DE MAIPO','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','ISLA DE MAIPO','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA CISTERNA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA CISTERNA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA FLORIDA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA FLORIDA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA GRANJA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA GRANJA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA PINTANA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA PINTANA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA REINA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA REINA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LAMPA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LAMPA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LAS CONDES','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LAS CONDES','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LO BARNECHEA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LO BARNECHEA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LO ESPEJO','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LO ESPEJO','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LO PRADO','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LO PRADO','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','MACUL','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','MACUL','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','MAIPU','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','MAIPU','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','MARIA PINTO','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','MARIA PINTO','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','MELIPILLA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','MELIPILLA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','ÑUÑOA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','ÑUÑOA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PADRE HURTADO','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PADRE HURTADO','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PAINE','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PAINE','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PEDRO AGUIRRE CERDA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PEDRO AGUIRRE CERDA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PEÑAFLOR','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PEÑAFLOR','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PEÑALOLEN','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PEÑALOLEN','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PIRQUE','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PIRQUE','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PROVIDENCIA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PROVIDENCIA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PUDAHUEL','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PUDAHUEL','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PUENTE ALTO','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PUENTE ALTO','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','QUILICURA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','QUILICURA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','QUINTA NORMAL','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','QUINTA NORMAL','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','RECOLETA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','RECOLETA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','RENCA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','RENCA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN BERNARDO','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN BERNARDO','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN JOAQUIN','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN JOAQUIN','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN JOSE DE MAIPO','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN JOSE DE MAIPO','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN MIGUEL','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN MIGUEL','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN PEDRO','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN PEDRO','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN RAMON','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN RAMON','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SANTIAGO','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SANTIAGO','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SIN INFORMACION COMUNA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SIN INFORMACION COMUNA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','TALAGANTE','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','TALAGANTE','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','TILTIL','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','TILTIL','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','VITACURA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','VITACURA','CALAMA','1 a 2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','ALHUE','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','ALHUE','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','ALHUE','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','ALHUE','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','BUIN','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','BUIN','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','BUIN','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','BUIN','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CALERA DE TANGO','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CALERA DE TANGO','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','CALERA DE TANGO','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','CALERA DE TANGO','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','CERRILLOS','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','CERRILLOS','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CERRILLOS','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CERRILLOS','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CERRO NAVIA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CERRO NAVIA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','CERRO NAVIA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','CERRO NAVIA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','COLINA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','COLINA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','COLINA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','COLINA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CONCHALI','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CONCHALI','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','CONCHALI','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','CONCHALI','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','CURACAVI','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','CURACAVI','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CURACAVI','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CURACAVI','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','EL BOSQUE','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','EL BOSQUE','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','EL BOSQUE','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','EL BOSQUE','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','EL MONTE','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','EL MONTE','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','EL MONTE','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','EL MONTE','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','ESTACION CENTRAL','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','ESTACION CENTRAL','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','ESTACION CENTRAL','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','ESTACION CENTRAL','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','HUECHURABA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','HUECHURABA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','HUECHURABA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','HUECHURABA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','INDEPENDENCIA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','INDEPENDENCIA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','INDEPENDENCIA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','INDEPENDENCIA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','ISLA DE MAIPO','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','ISLA DE MAIPO','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','ISLA DE MAIPO','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','ISLA DE MAIPO','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA CISTERNA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA CISTERNA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','LA CISTERNA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','LA CISTERNA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','LA FLORIDA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','LA FLORIDA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA FLORIDA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA FLORIDA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA GRANJA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA GRANJA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','LA GRANJA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','LA GRANJA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','LA PINTANA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','LA PINTANA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA PINTANA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA PINTANA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA REINA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA REINA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','LA REINA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','LA REINA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','LAMPA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','LAMPA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LAMPA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LAMPA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LAS CONDES','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LAS CONDES','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','LAS CONDES','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','LAS CONDES','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','LO BARNECHEA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','LO BARNECHEA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LO BARNECHEA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LO BARNECHEA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LO ESPEJO','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LO ESPEJO','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','LO ESPEJO','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','LO ESPEJO','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','LO PRADO','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','LO PRADO','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LO PRADO','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LO PRADO','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','MACUL','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','MACUL','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','MACUL','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','MACUL','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','MAIPU','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','MAIPU','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','MAIPU','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','MAIPU','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','MARIA PINTO','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','MARIA PINTO','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','MARIA PINTO','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','MARIA PINTO','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','MELIPILLA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','MELIPILLA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','MELIPILLA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','MELIPILLA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','ÑUÑOA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','ÑUÑOA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','ÑUÑOA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','ÑUÑOA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','PADRE HURTADO','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','PADRE HURTADO','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PADRE HURTADO','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PADRE HURTADO','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PAINE','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PAINE','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','PAINE','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','PAINE','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','PEDRO AGUIRRE CERDA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','PEDRO AGUIRRE CERDA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PEDRO AGUIRRE CERDA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PEDRO AGUIRRE CERDA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PEÑAFLOR','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PEÑAFLOR','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','PEÑAFLOR','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','PEÑAFLOR','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','PEÑALOLEN','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','PEÑALOLEN','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PEÑALOLEN','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PEÑALOLEN','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PIRQUE','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PIRQUE','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','PIRQUE','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','PIRQUE','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','PROVIDENCIA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','PROVIDENCIA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PROVIDENCIA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PROVIDENCIA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PUDAHUEL','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PUDAHUEL','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','PUDAHUEL','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','PUDAHUEL','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','PUENTE ALTO','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','PUENTE ALTO','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PUENTE ALTO','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PUENTE ALTO','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','QUILICURA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','QUILICURA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','QUILICURA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','QUILICURA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','QUINTA NORMAL','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','QUINTA NORMAL','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','QUINTA NORMAL','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','QUINTA NORMAL','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','RECOLETA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','RECOLETA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','RECOLETA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','RECOLETA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','RENCA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','RENCA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','RENCA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','RENCA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN BERNARDO','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN BERNARDO','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','SAN BERNARDO','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','SAN BERNARDO','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','SAN JOAQUIN','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','SAN JOAQUIN','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN JOAQUIN','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN JOAQUIN','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN JOSE DE MAIPO','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN JOSE DE MAIPO','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','SAN JOSE DE MAIPO','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','SAN JOSE DE MAIPO','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','SAN MIGUEL','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','SAN MIGUEL','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN MIGUEL','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN MIGUEL','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN PEDRO','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN PEDRO','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','SAN PEDRO','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','SAN PEDRO','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','SAN RAMON','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','SAN RAMON','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN RAMON','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN RAMON','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SANTIAGO','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SANTIAGO','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','SANTIAGO','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','SANTIAGO','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','SIN INFORMACION COMUNA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','SIN INFORMACION COMUNA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SIN INFORMACION COMUNA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SIN INFORMACION COMUNA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','TALAGANTE','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','TALAGANTE','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','TALAGANTE','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','TALAGANTE','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','TILTIL','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','TILTIL','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','TILTIL','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','TILTIL','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','VITACURA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','VITACURA','COYHAIQUE','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','VITACURA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','VITACURA','COYHAIQUE','10 A 12 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','ALHUE','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','ALHUE','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','ALHUE','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','ALHUE','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','BUIN','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','BUIN','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','BUIN','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','BUIN','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CALERA DE TANGO','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CALERA DE TANGO','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','CALERA DE TANGO','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','CALERA DE TANGO','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','CERRILLOS','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','CERRILLOS','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CERRILLOS','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CERRILLOS','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CERRO NAVIA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CERRO NAVIA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','CERRO NAVIA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','CERRO NAVIA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','COLINA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','COLINA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','COLINA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','COLINA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CONCHALI','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CONCHALI','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','CONCHALI','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','CONCHALI','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','CURACAVI','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','CURACAVI','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','CURACAVI','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','CURACAVI','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','EL BOSQUE','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','EL BOSQUE','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','EL BOSQUE','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','EL BOSQUE','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','EL MONTE','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','EL MONTE','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','EL MONTE','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','EL MONTE','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','ESTACION CENTRAL','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','ESTACION CENTRAL','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','ESTACION CENTRAL','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','ESTACION CENTRAL','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','HUECHURABA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','HUECHURABA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','HUECHURABA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','HUECHURABA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','INDEPENDENCIA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','INDEPENDENCIA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','INDEPENDENCIA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','INDEPENDENCIA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','ISLA DE MAIPO','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','ISLA DE MAIPO','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','ISLA DE MAIPO','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','ISLA DE MAIPO','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA CISTERNA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA CISTERNA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','LA CISTERNA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','LA CISTERNA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','LA FLORIDA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','LA FLORIDA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA FLORIDA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA FLORIDA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA GRANJA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA GRANJA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','LA GRANJA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','LA GRANJA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','LA PINTANA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','LA PINTANA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA PINTANA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA PINTANA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LA REINA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LA REINA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','LA REINA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','LA REINA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','LAMPA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','LAMPA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LAMPA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LAMPA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LAS CONDES','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LAS CONDES','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','LAS CONDES','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','LAS CONDES','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','LO BARNECHEA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','LO BARNECHEA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LO BARNECHEA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LO BARNECHEA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LO ESPEJO','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LO ESPEJO','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','LO ESPEJO','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','LO ESPEJO','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','LO PRADO','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','LO PRADO','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','LO PRADO','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','LO PRADO','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','MACUL','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','MACUL','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','MACUL','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','MACUL','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','MAIPU','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','MAIPU','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','MAIPU','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','MAIPU','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','MARIA PINTO','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','MARIA PINTO','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','MARIA PINTO','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','MARIA PINTO','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','MELIPILLA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','MELIPILLA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','MELIPILLA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','MELIPILLA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','ÑUÑOA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','ÑUÑOA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','ÑUÑOA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','ÑUÑOA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','PADRE HURTADO','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','PADRE HURTADO','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PADRE HURTADO','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PADRE HURTADO','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PAINE','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PAINE','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','PAINE','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','PAINE','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','PEDRO AGUIRRE CERDA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','PEDRO AGUIRRE CERDA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PEDRO AGUIRRE CERDA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PEDRO AGUIRRE CERDA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PEÑAFLOR','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PEÑAFLOR','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','PEÑAFLOR','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','PEÑAFLOR','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','PEÑALOLEN','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','PEÑALOLEN','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PEÑALOLEN','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PEÑALOLEN','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PIRQUE','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PIRQUE','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','PIRQUE','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','PIRQUE','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','PROVIDENCIA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','PROVIDENCIA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PROVIDENCIA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PROVIDENCIA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PUDAHUEL','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PUDAHUEL','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','PUDAHUEL','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','PUDAHUEL','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','PUENTE ALTO','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','PUENTE ALTO','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','PUENTE ALTO','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','PUENTE ALTO','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','QUILICURA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','QUILICURA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','QUILICURA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','QUILICURA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','QUINTA NORMAL','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','QUINTA NORMAL','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','QUINTA NORMAL','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','QUINTA NORMAL','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','RECOLETA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','RECOLETA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','RECOLETA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','RECOLETA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','RENCA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','RENCA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','RENCA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','RENCA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN BERNARDO','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN BERNARDO','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','SAN BERNARDO','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','SAN BERNARDO','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','SAN JOAQUIN','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','SAN JOAQUIN','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN JOAQUIN','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN JOAQUIN','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN JOSE DE MAIPO','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN JOSE DE MAIPO','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','SAN JOSE DE MAIPO','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','SAN JOSE DE MAIPO','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','SAN MIGUEL','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','SAN MIGUEL','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN MIGUEL','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN MIGUEL','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN PEDRO','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN PEDRO','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','SAN PEDRO','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','SAN PEDRO','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','SAN RAMON','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','SAN RAMON','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SAN RAMON','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SAN RAMON','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SANTIAGO','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SANTIAGO','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','SANTIAGO','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','SANTIAGO','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','SIN INFORMACION COMUNA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','SIN INFORMACION COMUNA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','SIN INFORMACION COMUNA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','SIN INFORMACION COMUNA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','TALAGANTE','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','TALAGANTE','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','TALAGANTE','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','TALAGANTE','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','TILTIL','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','TILTIL','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','TILTIL','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','TILTIL','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('07','VITACURA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('24','VITACURA','PUNTA ARENAS','2 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('37','VITACURA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);
$query = " INSERT INTO `" . _DB_PREFIX_ . "correoschile_tiemposervicios` (codigoServicio, comunaDesde, comunaHasta, tiempo) VALUES ('39','VITACURA','PUNTA ARENAS','12 a 15 días') "; array_push($sql, $query);

foreach ($sql as $query) {
    if (Db::getInstance()->execute($query) == false) {
        return false;
    }
}

$states = array('202'=>'Region de Tarapaca', '203'=>'Region de Antofagasta', '204'=>'Region de Atacama', '205'=>'Region de Coquimbo', '206'=>'Region de Valparaiso',
'207'=>'Region de OHiggins', '208'=>'Region del Maule', '209'=>'Region del Biobio', '210'=>'Region de La Araucania', '211'=>'Region de Los Lagos', '212'=>'Region de Aysen', '213'=>'Region de Magallanes',
'214'=>'Region Metropolitana', '646'=>'Region de Arica y Parinacota', '659'=>'Region de Los Rios', '8783'=>'Region del Ñuble');

foreach($states as $iso_code => $region){
        $sql_ = "SELECT * FROM "._DB_PREFIX_."state WHERE id_country='68' AND iso_code='".$iso_code."'";
        $result = Db::getInstance()->executeS($sql_);
        if(empty($result)){
                Db::getInstance()->insert('state', array(
                        'id_country'=> '68',
                        'id_zone'=> '6',
                        'name'=> $region,
                        'iso_code'=> $iso_code,
                        'tax_behavior'=> '0',
                        'active'=> '0'
                ));
        }else{
                Db::getInstance()->update('state', array(
                        'id_country'=> '68',
                        'id_zone'=> '6',
                        'name'=> $region,
                        'iso_code'=> $iso_code,
                        'tax_behavior'=> '0',
                        'active'=> '0'
                ),'iso_code ='.$iso_code.' and id_country=68');
                
        }
}
