<?php

require_once 'utilidades.php';

class apiEtiqueta{

    public function generarEtiqueta()
    {
        require 'guzzle/vendor/autoload.php';

        $query = "SELECT * FROM "._DB_PREFIX_."order_state_lang WHERE id_lang='".(int) Context::getContext()->language->id."' AND id_order_state=3";
        $estados = Db::getInstance()->getRow($query);        
        $tieneEnvio = false;
        try{
            $id         = Tools::getValue("orderid");
            $order      = new Order((int)$id);
            $envio      = new tblEnvios((int)$id);
            $customer   = new Customer($order->id_customer);
            $address    = new Address($order->id_address_delivery);
            $servicio   = tblServicios::servicioPorId($envio->codigoServicio);

            if(!isset($id)){ throw new Exception('No se proporciono la variable "id"'); }        
            if(!isset($order->id_address_delivery)){ throw new Exception('Información de pedido no encontrada'); }       
            if(!isset($envio->idPedido)){ throw new Exception('Información de pedido no encontrada'); } 
            $tieneEnvio = true;
            if($order->current_state !== '3'){ throw new Exception('Solo puede generar etiquetas para pedidos con estado "'.$estados['name'].'"'); } 
            if(isset($envio->numeroReferencia)){ 
                tblEnvios::actualizaEnvioError($id, 'La etiqueta ya fue generada para este pedido');
                header('http/1.1 500 Internal Server Error');
                header('Content-Type: application/json; charset=UTF8');
                die(json_encode(array('message'=> 'La etiqueta ya fue generada para este pedido')));
            }
            
            /**Datos Cliente - Orden */
            $nombre_cliente     = $customer->firstname.' '.$customer->lastname;
            $email_cliente      = $customer->email;
            $comuna_cliente     = $address->city;
            $comuna_cliente = utilidades::QuitarAcentos($comuna_cliente);
            $kilos              = $envio->kilos;
            $volumen            = $envio->volumen;
            $codigo_servicio    = $envio->codigoServicio;
            $numero_piezas      = $envio->numeroTotalPiezas;
            $observaciones2     = $envio->observaciones2;
            $numero_referencia  = $order->reference;
            $observaciones      = $order->getFirstMessage();
            $codigo_postal      = $this->limpiarNumeros($address->postcode);
            $telefono_cliente   = $this->limpiarNumeros($address->phone);
            $importe            = $this->limpiarNumeros(explode(',',Tools::displayPrice($order->total_products))[0]);
            $direccion_cliente  = $servicio['esSucursal'] == true ? $envio->nombreSucursal : $this->limpiarDireccion($address->address1, $address->address2);
            $formato_etiqueta   = Configuration::get('CORREOSCHILE_FORMATO_ETIQUETA');

            
            $numero_envio = $this->imprimeEtiqueta($id, $nombre_cliente, $direccion_cliente, $codigo_postal, $comuna_cliente, $telefono_cliente,
            $codigo_servicio, $numero_piezas, $kilos, $volumen, $numero_referencia, $importe, $observaciones, $observaciones2, $email_cliente, $formato_etiqueta );
            tblEnvios::actualizaEnvio($id, $numero_referencia, explode('.',$numero_envio)[0], $formato_etiqueta);
            tblEnvios::actualizaEnvioError($id,'');

            header('http/1.1 200 OK');
            header('Content-Type: application/json; charset=UTF8');
            echo json_encode($numero_envio);
            exit();  

        }catch(Exception $e){
            if($tieneEnvio){tblEnvios::actualizaEnvioError($id, $e->getMessage());}
            $this->errorLogCorreosChile('CorreosChile::Error - Fallo al generar etiqueta - '.$e->getMessage(), 3, 'Administrador de envíos', $id);
            header('http/1.1 500 Internal Server Error');
            header('Content-Type: application/json; charset=UTF8');
            die(json_encode(array('message'=> $e->getMessage())));
        }

    }

    function imprimeEtiqueta($id, $nombre_cliente, $direccion_cliente, $codigo_postal, $comuna_cliente, $telefono_cliente,
    $codigo_servicio, $numero_piezas, $kilos, $volumen, $numero_referencia, $importe, $observaciones, $observaciones2, $email_cliente, $formato_etiqueta){

        $xml = '{
        "Usuario": "'.Configuration::get('CORREOSCHILE_USUARIO_API').'", 
        "Contrasena": "'.Configuration::get('CORREOSCHILE_CONTRASENA_API').'", 
        "AdmisionTo": { 
            "CodigoAdmision": "'.$id.'", 
            "ClienteRemitente": "'.Configuration::get('CORREOSCHILE_CODIGOSAP').'", 
            "CentroRemitente": "", 
            "NombreRemitente": "'.Configuration::get('CORREOSCHILE_NOMBRE_TIENDA').'", 
            "DireccionRemitente": "'.Configuration::get('CORREOSCHILE_DIRECCION').'", 
            "PaisRemitente": "056", 
            "CodigoPostalRemitente": "'.Configuration::get('CORREOSCHILE_CODIGOPOSTAL').'", 
            "ComunaRemitente": "'.Configuration::get('CORREOSCHILE_COMUNA').'", 
            "RutRemitente": "'.Configuration::get('CORREOSCHILE_RUT').'", 
            "PersonaContactoRemitente": "'.Configuration::get('CORREOSCHILE_NOMBRE').'", 
            "TelefonoContactoRemitente": "'.Configuration::get('CORREOSCHILE_TELEFONO').'", 
            "ClienteDestinatario": "", 
            "CentroDestinatario": "", 
            "NombreDestinatario": "'.$nombre_cliente.'", 
            "DireccionDestinatario": "'.$direccion_cliente.'",
            "PaisDestinatario": "056", 
            "CodigoPostalDestinatario": "'.$codigo_postal.'", 
            "ComunaDestinatario": "'.$comuna_cliente.'", 
            "RutDestinatario": "", 
            "PersonaContactoDestinatario": "'.$nombre_cliente.'", 
            "TelefonoContactoDestinatario": "'.$telefono_cliente.'", 
            "CodigoServicio": "'.$codigo_servicio.'", 
            "NumeroTotalPiezas": "'.$numero_piezas.'", 
            "Kilos": "'.$kilos.'", 
            "Volumen": "'.$volumen.'", 
            "NumeroReferencia": "'.$numero_referencia.'", 
            "ImporteReembolso": 0, 
            "ImporteValorDeclarado": "'.$importe.'", 
            "TipoPortes": "P", 
            "Observaciones": "'.$observaciones.'",
            "Observaciones2": "'.$observaciones2.'",
            "EmailDestino": "'.$email_cliente.'", 
            "TipoMercancia": "", 
            "DevolucionConforme": "N", 
            "NumeroDocumentos": 0, 
            "PagoSeguro": "N", 
            "FormatoEtiqueta": "'.$formato_etiqueta.'"} }'; 
        try{
            $api_url = Configuration::get('CORREOSCHILE_WS_ETIQUETAS');
            $client = new \GuzzleHttp\Client(['headers' => [ 'Content-Type' => 'application/json']]);
            $response = $client->post($api_url,['body' => $xml]);
            $header = $response->getHeader("Content-Disposition");
            $header_array = explode('=',$header[0]);
            $filename = $header_array[1];
            $numero_envio = explode('.',$filename)[0];
            $body = $response->getBody()->getContents();
            $file_name = _PS_UPLOAD_DIR_.'correoschile/etiquetas/'.$filename;
            file_put_contents($file_name, $body);
            if (is_bool(file_put_contents($file_name, $body))){
                throw new Exception('Error al guardar etiqueta en directorio');
            }
            return $filename;

        }catch(GuzzleHttp\Exception\RequestException $e){
            $error = $e->getResponse()->getBody();
            $errorJson = json_decode($error);
            tblEnvios::actualizaEnvioError($id, $errorJson->Message);
            throw new Exception($errorJson->Message);

        }catch(Exception $e){
            tblEnvios::actualizaEnvioError($id, 'Error al generar etiqueta');
            throw new Exception($e);
        }
    }

    function limpiarNumeros($num)
    {
        $regex = '/\D/';
        return preg_replace($regex, '', $num);
    }

    function limpiarDireccion($dir, $comp)
    {
        if(empty($comp)){
            $regex = '/[^A-Za-z0-9 ]/';
            $direccion = $dir;
        }else{
            $regex = '/[^.A-Za-z0-9 ]/';
            $direccion = $dir.". ".$comp;
        }
        return preg_replace($regex, '', $direccion);
    }

    public function anularEtiqueta()
    {
        require_once 'src/apiAnulacion.php';
        
        $tieneEnvio = false;

        try{

            $id         = Tools::getValue("orderid");
            $order      = new Order((int)$id);
            $envio      = new tblEnvios((int)$id);

            if(!isset($id)) { throw new Exception('No se proporciono la variable "id", imposible anular etiqueta'); }            
            if(!isset($order->id_address_delivery)){ throw new Exception('Información de pedido no encontrada, imposible anular etiqueta'); }
            if(!isset($envio->idPedido)){ throw new Exception('Información de pedido no encontrada, imposible anular etiqueta'); }
            $tieneEnvio = true;
            if(!isset($envio->numeroReferencia)){ 
                tblEnvios::actualizaEnvioError($id, 'Pedido sin etiqueta, imposible anular etiqueta');
                header('http/1.1 500 Internal Server Error');
                header('Content-Type: application/json; charset=UTF8');
                die(json_encode(array('message'=> 'Pedido sin etiqueta, imposible anular etiqueta')));
            }

            $anular_data = ApiAnulacion::anularEnvio($envio->numeroEnvio, $envio->codigoAdmision);
            tblEnvios::actualizarEnvioAnulacion($id);
            tblEnvios::actualizaEnvioError($id,'');
            $this->eliminarEtiqueta($envio->numeroEnvio);

            header('http/1.1 200 OK');
            header('Content-Type: application/json; charset=UTF8');
            echo json_encode(array('message' => 'Etiqueta anulada correctamente', 'info' => $anular_data));
            exit();

        }catch(Exception $e){
            if($tieneEnvio){tblEnvios::actualizaEnvioError($id, $e->getMessage());}
            $this->errorLogCorreosChile('CorreosChile::Error - Fallo al anular etiqueta - '.$e->getMessage(), 3, 'Administrador de envíos', $id);
            header('http/1.1 500 Internal Server Error');
            header('Content-Type: application/json; charset=UTF8');
            die(json_encode(array('message' => $e->getMessage())));
        }
    }

    public function eliminarPedido()
    {
        require_once 'src/apiAnulacion.php';
        
        $tieneEnvio = false;

        try{

            $id     = Tools::getValue("orderid");

            $order      = new Order((int)$id);
            $envio      = new tblEnvios((int)$id);

            if(!isset($id)) { throw new Exception('No se proporciono la variable "id"'); }            
            if(!isset($order->id_address_delivery)){ throw new Exception('Información de pedido no encontrada, imposible eliminar pedido'); }
            if(!isset($envio->idPedido)){ throw new Exception('Información de pedido no encontrada, imposible eliminar pedido'); }
            $tieneEnvio = true;
            if(!is_null($envio->numeroReferencia)){
                try{
                    ApiAnulacion::anularEnvio($envio->numeroEnvio, $envio->codigoAdmision);
                    tblEnvios::eliminarEnvio($id);
                    $this->eliminarEtiqueta($envio->numeroEnvio);
                }catch(Exception $e){
                    throw new Exception($e);
                }
            }else{
                tblEnvios::eliminarEnvio($id);
            }

            header('http/1.1 200 OK');
            header('Content-Type: application/json; charset=UTF8');
            echo json_encode(array('message' => 'Pedido eliminado correctamente', 'order' => $id));
            exit();

        }catch(Exception $e){
            if($tieneEnvio){tblEnvios::actualizaEnvioError($id, $e->getMessage());}
            $this->errorLogCorreosChile('CorreosChile::Error - Fallo al eliminar pedido - '.$e->getMessage(), 3, 'Administrador de envíos', $id);
            header('http/1.1 500 Internal Server Error');
            header('Content-Type: application/json; charset=UTF8');
            die(json_encode(array('message'=> $e->getMessage())));
        }
    }
    public function agregarPedido()
    {

        try{

            $id = Tools::getValue('orderid');
            $cambiar_metodo = Tools::getValue('changeMethod');

            $order = new Order((int)$id);

            if(empty($id)){ throw new Exception('Debe ingresar un pedido para agregar'); }
            if(!isset($order->id_address_delivery)){ throw new Exception('Información de pedido no encontrada, imposible agregar'); }

            if($cambiar_metodo == 1){

                $sql = "SELECT id_order_carrier FROM "._DB_PREFIX_."order_carrier WHERE id_order =".$id;
                $id_order_carrier = Db::getInstance()->ExecuteS($sql);
                
                if(empty($id_order_carrier)){ throw new Exception('Numero de orden no encontrado en order_carrier, imposible agregar'); }

                $delivery = new Address((int)($order->id_address_delivery));
                $customer = new Customer((int)($delivery->id_customer));                          
  
                $id_carrier = Configuration::get('CORREOSCHILE_CARRIER_ID');
                $comunaRemitente = Configuration::get('CORREOSCHILE_COMUNA');
                $comunaDestinatario =  $delivery->city;

                $productos = $order->getProducts();
                $kilos = $order->getTotalWeight();
                $volumen = 0;
                foreach($productos as $producto)
                {
                    if(round($producto['width'],3) == 0 || round($producto['height'],3) == 0 || round($producto['depth'],3) == 0){
                        $volumen = 0;
                        break;
                    }
                    $volumen += (round($producto['width'],3) * round($producto['height'],3) * round($producto['depth'],3)/1000000);
                }
                $volumen = number_format($volumen,7);
                $kilos = number_format($kilos,5);
                
                try{
                    $cobertura = apiTarificacion::consultaCoberturaPorProducto('24', $comunaRemitente, $comunaDestinatario, $kilos, $volumen);
                    $tarifa = $cobertura->TotalTasacion->Total;


                    $order_carrier = new OrderCarrier($id_order_carrier[0]['id_order_carrier']);
                    //carrier actual de la orden
                    $old_id_carrier = $order_carrier->id_carrier;

                    if(!empty($id_carrier) && $old_id_carrier != $id_carrier){
                        $order->id_carrier = (int) $id_carrier;
                        $order_carrier->id_carrier = (int) $id_carrier;
                        $order_carrier->update();
                        $order->refreshShippingCost();
                    }
                    
                    $order->total_shipping_tax_excl = $tarifa;
                    $order->total_shipping_tax_incl = $tarifa;
                    $order->total_shipping = $tarifa;
                    $order->total_paid_tax_excl = $order->total_shipping_tax_excl + $order->total_products;
                    $order->total_paid_tax_incl = $order->total_shipping_tax_incl + $order->total_products;
                    $order->total_paid = $order->total_paid_tax_incl;
                    $order->update();
        
                    $order_carrier->shipping_cost_tax_excl = $order->total_shipping_tax_excl;
                    $order_carrier->shipping_cost_tax_incl = $order->total_shipping_tax_incl;
                    $order_carrier->update();



                }catch(Exception $e){        
                    header('http/1.1 500 Internal Server Error');
                    header('Content-Type: application/json; charset=UTF8');
                    $this->errorLogCorreosChile('CorreosChile::Error - Fallo al cambiar metodo de envío - '.$e->getMessage(), 3, 'Administrador de envíos', $id);
                    die(json_encode(array('message'=> $e->getMessage())));
                }
            }            

            $productos = $order->getProducts();
            $kilos = $order->getTotalWeight();
            $volumen = 0;
            foreach($productos as $producto)
            {
                if(round($producto['width'],3) == 0 || round($producto['height'],3) == 0 || round($producto['depth'],3) == 0){
                    $volumen = 0;
                    break;
                }
                $volumen += (round($producto['width'],3) * round($producto['height'],3) * round($producto['depth'],3)/1000000);
            }
            $volumen = number_format($volumen,7);
            $kilos = number_format($kilos,5);
            $fecha = $order->date_add;
            
            tblEnvios::agregarEnvio($id, $codigo_servicio = '24', $fecha, $kilos, $volumen);
            
            $data = array(
                'id' => $id,
                'nombre' => $delivery->firstname,
                'apellido' => $delivery->lastname,
                'servicio' => 'Paquete Express Domicilio',
                'total' => $order->total_shipping,
                'estado' => $order->current_state
            );

            header('http/1.1 200 OK');
            header('Content-Type: application/json; charset=UTF8');
            echo json_encode(array('message' => 'Pedido agregado correctamente', 'order' => $data));
            exit();

        }catch(Exception $e){
            header('http/1.1 500 Internal Server Error');
            header('Content-Type: application/json; charset=UTF8');
            die(json_encode(array('message'=> $e->getMessage())));
        }
        
    }

    function eliminarEtiqueta($numeroEnvio){
        $file_name = _PS_UPLOAD_DIR_.'correoschile/etiquetas/' . $numeroEnvio . '.pdf';     
        if(file_exists($file_name)) {
            $eliminado = @unlink($file_name);
            if(!$eliminado) {
                throw new Exception("No se ha podido eliminar etiqueta " . $numeroEnvio);
            }
        }    
    }
    function errorLogCorreosChile($mensaje, $tipo, $step, $id)    
    {
        PrestaShopLogger::addLog($mensaje, $tipo, null, $step, $id, true);
    }
    
}