<?php
class ApiRegion
{
    public static function listarTodasLasRegiones()
    {
        $wsdl = trim(Configuration::get('CORREOSCHILE_WS_REGION'));
        if($wsdl !== '' && substr_compare(strtolower($wsdl), '?wsdl', -strlen('?wsdl')) < 0){
            $wsdl .= '?wsdl';
        }
        try
        {
            $client = new SoapClient($wsdl, array('trace' => 1, 'exception' => 0));
            $result = $client->__soapCall('listarTodasLasRegiones', array(
                'listarTodasLasRegiones' => array(
                    'usuario' => trim(Configuration::get('CORREOSCHILE_USUARIO_API')),
                    'contrasena' => trim(Configuration::get('CORREOSCHILE_CONTRASENA_API'))
                )), null, null);
            return $result->listarTodasLasRegionesResult->RegionTO;
        }
        catch (Exception $e) {
            throw new Exception('Ocurrio un error intentando obtener las regiones.', 0, $e);
        }
    }
    public static function listarRegionesChile()
    {
        if(Configuration::get('CORREOSCHILE_REGIONES') == true){
            $states = State::getStatesByIdCountry(68);
            if(!empty($states)){
                foreach($states as $state){
                    $id_region = ApiRegion::asignarCodigoRegion($state['iso_code']);
                    $regiones[] = array(
                        'name' => $state['name'],
                        'id_state' => $state['id_state'],
                        'iso_code' => $state['iso_code'],
                        'id_region' => $id_region
                    );
                }
                $json = json_decode(json_encode($regiones));
                return $json;
            }
        }
    }
    public static function asignarCodigoRegion($iso_code){
        switch($iso_code){
            case 646: $idRegion = 'CL-AP'; return $idRegion; //'Arica y Parinacota'
            case 202: $idRegion = 'CL-TA'; return $idRegion; //'Tarapacá'
            case 203: $idRegion = 'CL-AN'; return $idRegion; //'Antofagasta'
            case 204: $idRegion = 'CL-AT'; return $idRegion; //'Atacama'
            case 205: $idRegion = 'CL-CO'; return $idRegion; //'Coquimbo'
            case 206: $idRegion = 'CL-VS'; return $idRegion; //'Valparaíso'
            case 214: $idRegion = 'CL-RM'; return $idRegion; //'Metropolitana de Santiago'
            case 207: $idRegion = 'CL-LI'; return $idRegion; //'Libertador General Bernardo O`Higgins'
            case 208: $idRegion = 'CL-ML'; return $idRegion; //'Maule'
            case 8783: $idRegion = 'CL-NB'; return $idRegion; //'Ñuble'
            case 209: $idRegion = 'CL-BI'; return $idRegion; //'Biobío'
            case 210: $idRegion = 'CL-AR'; return $idRegion; //'Araucanía'
            case 659: $idRegion = 'CL-LR'; return $idRegion; //'Los Ríos'
            case 211: $idRegion = 'CL-LL'; return $idRegion; //'Los Lagos'
            case 212: $idRegion = 'CL-AI'; return $idRegion; //'Aysén del General Carlos Ibáñez del Campo'
            case 213: $idRegion = 'CL-MA'; return $idRegion; //'Magallanes y la Antártica Chilena'
        }
    }
}