<?php 

class apiRetiro{

    function generarRetiro()
    {
        try{
            $orders_ids     = Tools::getValue("orderid");
            $hora_desde     = Tools::getValue("horadesde");
            $hora_hasta     = Tools::getValue("horahasta");
            $fecha_retiro   = Tools::getValue("fecharetiro");
                       
            if(!isset($orders_ids)) throw new Exception('No es posible solicitar retiro, variable "id" no proporcionada');            
            if(isset($horadesde)) throw new Exception('No es posible solicitar retiro, variable "horaDesde" no proporcionada');      
            if(isset($horahasta)) throw new Exception('No es posible solicitar retiro, variable "horaHasta" no proporcionada');
            if(isset($fechaRetiro)) throw new Exception('No es posible solicitar retiro, variable "fechaRetiro" no proporcionada');
            

            foreach($orders_ids as $order_id){
                $envios             = tblEnvios::consultaEnvio($order_id);
                $codigo_admision    = $envios[0]['codigoAdmision'];
                $codigo_retiro      = $envios[0]['codigoRetiro'];
                if(is_null($codigo_admision)) throw new Exception('No es posible solicitar retiro, debe generar etiqueta para pedido '.$order_id);
                if(isset($codigo_retiro)) throw new Exception('No es posible solicitar retiro, pedido '.$order_id.' ya cuenta con retiro asignado');
            }
                    
            $codigo_admision = str_replace(' ','', trim(Configuration::get('CORREOSCHILE_NOMBRE_TIENDA')) . '_' .$hoy['hours'] . '' . $hoy['minutes'] . '' . $hoy['seconds']);
            $result = $this->registrarRetiro($codigo_admision, $fecha_retiro, $hora_desde, $hora_hasta);
            $retiro = $fecha_retiro . ' ' . $hora_desde . '-' . $hora_hasta;
            
            foreach($orders_ids as $order_id){
                tblEnvios::actualizaEnvioRetiro($order_id, strval($result->CodigoRetiro), $fecha_retiro, $hora_desde, $hora_hasta);
            }

            header('http/1.1 200 OK');
            header('Content-Type: application/json; charset=UTF8');
            echo json_encode(array('retiro'=>$retiro, 'ordenes'=> $orders_ids));
            exit();

        }catch(Exception $e){
            tblEnvios::actualizaEnvioError($order_id, $e->getMessage());
            header('http/1.1 500 Internal Server Error');
            header('Content-Type: application/json; charset=UTF8');
            die(json_encode(array('message'=> $e->getMessage(), 'ordenes'=> $order_id)));
        }	


    }
    public static function registrarRetiro($codigo_admision, $fecha_retiro, $hora_desde, $hora_hasta)
    {

        $wsdl = trim(Configuration::get('CORREOSCHILE_WS_RETIRO'));
        if($wsdl !== '' && substr_compare(strtolower($wsdl), '?wsdl', -strlen('?wsdl')) < 0) 
        {
            $wsdl .= '?wsdl';
        }
        try {
			$parametros = array(
                'usuario'   => trim(Configuration::get('CORREOSCHILE_USUARIO_API')),
                'contrasena'=> trim(Configuration::get('CORREOSCHILE_CONTRASENA_API')),
                'retiroTO'  => array(
                    'CodigoAdmision'    		  => $codigo_admision,
                    'ClienteRemitente'  		  => Configuration::get('CORREOSCHILE_CODIGOSAP'),
                    'CentroRemitente'             => "",
                    'NombreRemitente'		      => Configuration::get('CORREOSCHILE_NOMBRE'),
                    'DireccionRemitente'          => Configuration::get('CORREOSCHILE_DIRECCION'),
                    'PaisRemitente'               => "056",
                    'CodigoPostalRemitente'       => "",
                    'ComunaRemitente' 		      => Configuration::get('CORREOSCHILE_COMUNA'),
                    'RutRemitente'    			  => "",
                    'PersonaContactoRemitente'    => Configuration::get('CORREOSCHILE_NOMBRE'),
                    'TelefonoContactoRemitente'   => Configuration::get('CORREOSCHILE_TELEFONO'),
                    'FechaRetiro'              	  => $fecha_retiro,
                    'HoraDesde'			          => $hora_desde,
                    'HoraHasta'                   => $hora_hasta
                )
			);
			$url    = $wsdl;
			$client = new SoapClient($url);
			$result = $client->registrarRetiro($parametros);
            return $result->registrarRetiroResult;

		}catch (SoapFault $e){
		    throw new Exception($e->getMessage(),0,$e);
        }catch (Exception $e){
            throw new Exception('Ocurrió un error registrando el retiro',0,$e);
        }	
   }

}