<?php
class ApiSucursal
{
    public static function consultaSucursalMasCercana($nombreCalle, $numeroCalle, $nombreComuna)
    {
        $wsdl = trim(Configuration::get('CORREOSCHILE_WS_SUCURSAL'));
        if($wsdl !== '' && substr_compare(strtolower($wsdl), '?wsdl', -strlen('?wsdl')) < 0){
            $wsdl .= '?wsdl';
        }
        try
        {
            $client = new SoapClient($wsdl, array('trace' => 1, 'exception' => 0));
            $result = $client->__soapCall('consultaSucursalMasCercana', array(
                'consultaSucursalMasCercana' => array(
                    'usuario' => trim(Configuration::get('CORREOSCHILE_USUARIO_API')),
                    'contrasena' => trim(Configuration::get('CORREOSCHILE_CONTRASENA_API')),
                    'id' => '0',
                    'nombreCalle' => $nombreCalle,
                    'numeroCalle' => $numeroCalle,
                    'restoCalle' => '',
                    'NombreComuna' => $nombreComuna,
                    'latitud' => '',
                    'longitud' => ''
                )), null, null);
            return $result->consultaSucursalMasCercanaResult;
        }
        catch (Exception $e) {
            throw new Exception('Ocurrió un error intentando obtener la sucursal más cercana.', 0, $e);
        }
    }
    
    public static function listarSucursalesSegunComuna($codigoComuna)
    {
        $wsdl = trim(Configuration::get('CORREOSCHILE_WS_SUCURSAL'));
        if($wsdl !== '' && substr_compare(strtolower($wsdl), '?wsdl', -strlen('?wsdl')) < 0){
            $wsdl .= '?wsdl';
        }
        try
        {
            $client = new SoapClient($wsdl, array('trace' => 1, 'exception' => 0));
            $result = $client->__soapCall('listarSucursalesSegunComuna', array(
                'listarSucursalesSegunComuna' => array(
                    'usuario' => trim(Configuration::get('CORREOSCHILE_USUARIO_API')),
                    'contrasena' => trim(Configuration::get('CORREOSCHILE_CONTRASENA_API')),
                    'codigoComuna' => $codigoComuna
                )), null, null);
            return $result->listarSucursalesSegunComunaResult->SucursalTO;
        }
        catch (Exception $e) {
            throw new Exception('Ocurrió un error intentando obtener las sucursales según comuna.', 0, $e);
        }
    }
    
    public static function listarTodasLasSucursales()
    {
        $wsdl = trim(Configuration::get('CORREOSCHILE_WS_SUCURSAL'));
        if($wsdl !== '' && substr_compare(strtolower($wsdl), '?wsdl', -strlen('?wsdl')) < 0){
            $wsdl .= '?wsdl';
        }
        try
        {
            $client = new SoapClient($wsdl, array('trace' => 1, 'exception' => 0));
            $result = $client->__soapCall('listarTodasLasSucursales', array(
                'listarTodasLasSucursales' => array(
                    'usuario' => trim(Configuration::get('CORREOSCHILE_USUARIO_API')),
                    'contrasena' => trim(Configuration::get('CORREOSCHILE_CONTRASENA_API'))
                )), null, null);
            return $result->listarTodasLasSucursalesResult->SucursalTO;
        }
        catch (Exception $e) {
            throw new Exception('Ocurrió un error intentando obtener todas las sucursales.', 0, $e);
        }
    }

    public static function jsonSucursales($listaSucursales) {
        try
        {
            $sucursales = $listaSucursales;
            $arraySucursales = array();
            foreach ($sucursales as $sucursal){
                array_push($arraySucursales, array(
                    'idComuna' => $sucursal->IataComuna,
                    'idSucursal' => $sucursal->IdentificadorOficina,
                    'Sucursal' => $sucursal->DescripcionOficina
                ));
            }
            $json = json_encode($arraySucursales);
            return $json;
        } catch (Exception $ex) {
            return '';
        }
    }
}

