<?php

class tblEnvios extends ObjectModel
{
    public $idPedido;
    public $codigoServicio;
    public $nombreSucursal;
    public $fechaCreacion;
    public $numeroTotalPiezas;
    public $kilos;
    public $volumen;
    public $codigoAdmision;
    public $numeroReferencia;
    public $formatoEtiqueta;
    public $numeroEnvio;
    public $codigoRetiro;
    public $fechaRetiro;
    public $horaRetiroDesde;
    public $horaRetiroHasta;
    public $error;

    /**
    * @see ObjectModel::$definition
    */

    public static $definition = array(
        'table'     => 'correoschile_envios',
        'primary'   => 'idPedido',
        'multilang' => false,
        'fields'    => array(
            'codigoServicio' 		=>	array('type' => self::TYPE_STRING,  'validate'  => 'isAnything', 'size' => 2, 'required'=>true),
            'nombreSucursal' 		=>	array('type' => self::TYPE_STRING,  'validate'  => 'isAnything', 'size' => 60, 'required'=>true),
            'fechaCreacion'         =>	array('type' => self::TYPE_DATE,  'validate' => 'isDateFormat', 'required'=>true),
            'numeroTotalPiezas'     => 	array('type' => self::TYPE_INT,  'validate' => 'isUnsignedInt', 'size' => 1, 'required'=>true),
            'kilos'                 => 	array('type' => self::TYPE_STRING, 'validate' => 'isAnything', 'size' => 7, 'required'=>true),
            'volumen'               => 	array('type' => self::TYPE_STRING, 'validate' => 'isAnything', 'allow_null' =>true, 'size' => 7, 'required'=>true),
            'codigoAdmision'        => 	array('type' => self::TYPE_STRING, 'validate' => 'isAnything', 'allow_null' =>true, 'size' => 60, 'required'=>true),
            'numeroReferencia'      => 	array('type' => self::TYPE_STRING, 'validate' => 'isAnything', 'allow_null' =>true, 'size' => 24, 'required'=>true),
            'formatoEtiqueta'       => 	array('type' => self::TYPE_STRING, 'validate' => 'isAnything', 'allow_null' =>true, 'size' => 4, 'required'=>true),
            'numeroEnvio'           => 	array('type' => self::TYPE_STRING, 'validate' => 'isAnything', 'allow_null' =>true, 'size' => 60, 'required'=>true),
            'codigoRetiro'          => 	array('type' => self::TYPE_INT, 'validate' => 'isUnsignedInt', 'allow_null' =>true, 'size' => 1, 'required'=>true),
            'fechaRetiro'           => 	array('type' => self::TYPE_STRING, 'validate' => 'isAnything', 'allow_null' =>true, 'size' => 10, 'required'=>true),
            'horaRetiroDesde'       => 	array('type' => self::TYPE_STRING, 'validate' => 'isAnything', 'allow_null' =>true, 'size' => 5, 'required'=>true),
            'horaRetiroHasta'       => 	array('type' => self::TYPE_STRING, 'validate' => 'isAnything', 'allow_null' =>true, 'size' => 5, 'required'=>true),
            'observaciones2'        => 	array('type' => self::TYPE_STRING, 'validate' => 'isAnything', 'allow_null' =>true, 'size' => 60, 'required'=>false),
            'error'                 => 	array('type' => self::TYPE_STRING, 'validate' => 'isAnything', 'allow_null' =>true, 'size' => 255, 'required'=>true)

        ),
    );

    public function __construct($id = null, $id_lang = null, $id_shop = null, Context $context = null)
	{
		parent::__construct($id, $id_lang, $id_shop);
    }
    public static function listarIdEnvios()
    {
        $sql = "SELECT IdPedido FROM "._DB_PREFIX_."correoschile_envios";	
        $result = Db::getInstance()->ExecuteS($sql);
        return $result;
    }
    public static function listarEnvios()
    {
        $sql = "SELECT * FROM "._DB_PREFIX_."correoschile_envios";	
        $result = Db::getInstance()->ExecuteS($sql);
        return $result;
    }
    public static function consultaEnvio($idPedido)
    {   
        $sql = "SELECT * FROM "._DB_PREFIX_."correoschile_envios WHERE idPedido = ".$idPedido;	
        $result = Db::getInstance()->ExecuteS($sql);
        return $result;
    }
    
    /**Querys tabla envio, generacion de etiquetas correoschile */
    public static function guardarEnvio($cookies, $id_order)
    {
        $insertaEnvio = array(
            'idPedido' => $id_order,
            'codigoServicio' => $cookies->correoschile_servicio,
            'nombreSucursal' => $cookies->correoschile_sucursal,
            'fechaCreacion' => date("Y-m-d H:i:s"),
            'numeroTotalPiezas' => 1,
            'kilos' => $cookies->kilos,
            'volumen' => $cookies->volumen,
        );
        Db::getInstance()->insert('correoschile_envios', $insertaEnvio);     
    }
    public static function actualizaEnvio($idPedido, $numeroReferencia, $numeroEnvio, $formatoEtiqueta)
    {
        $updateEnvio = array(
            'codigoAdmision' => $idPedido,
            'numeroReferencia' => $numeroReferencia,
            'formatoEtiqueta' => $formatoEtiqueta,
            'numeroEnvio' => $numeroEnvio,
        );
        Db::getInstance()->update('correoschile_envios', $updateEnvio, 'idPedido = '.$idPedido);
    }
    public static function actualizaEnvioError($idPedido,$error)
    {
        $updateError = array(
            'error' => $error,
        );
        Db::getInstance()->update('correoschile_envios', $updateError, 'idPedido = '.$idPedido);
    }
    public static function actualizaEnvioRetiro($idPedido, $codigoRetiro, $fechaRetiro, $horaRetiroDesde, $horaRetiroHasta)
    {
        $updateRetiro = array(
            'codigoRetiro' => $codigoRetiro,
            'fechaRetiro' => $fechaRetiro,
            'horaRetiroDesde' => $horaRetiroDesde,
            'horaRetiroHasta' => $horaRetiroHasta,
        );
        Db::getInstance()->update('correoschile_envios', $updateRetiro, 'idPedido = '.$idPedido);
    }
    public static function actualizarEnvioAnulacion($idPedido)
    {
        $sql = "UPDATE "._DB_PREFIX_."correoschile_envios SET 
        codigoAdmision = null, 
        numeroReferencia = null,
        formatoEtiqueta = null,
        numeroEnvio = null,
        codigoRetiro = null,
        fechaRetiro = null,
        horaRetiroDesde = null,
        horaRetiroHasta = null,
        observaciones2 = null,
        error = null WHERE idPedido=".$idPedido;
        $result = Db::getInstance()->execute($sql);
        return $result;
    }
    public static function eliminarEnvio($idPedido)
    {
        $sql = "DELETE FROM "._DB_PREFIX_."correoschile_envios WHERE idPedido=".$idPedido;
        $result = Db::getInstance()->execute($sql);
        return $result;
    }
    public static function agregarEnvio($idPedido, $codigoServicio, $fecha, $kilos, $volumen)
    {
        $agregaEnvio = array(
            'idPedido' => $idPedido,
            'codigoServicio' => $codigoServicio,
            'nombreSucursal' => null,
            'fechaCreacion' => $fecha,
            'numeroTotalPiezas' => 1,
            'kilos' => $kilos,
            'volumen' => $volumen,
        );
        Db::getInstance()->insert('correoschile_envios', $agregaEnvio);  
    }

    /** Querys para filtros panel administracion correoschile */
    public static function reinicializarFiltros()
    {
        $sql = "SELECT * FROM "._DB_PREFIX_."correoschile_envios";	
        $result = Db::getInstance()->ExecuteS($sql);
        return $result;
    }
    public static function filtrarEnvios($idPedido,$numeroEnvio,$hora_desde,$hora_hasta,$conEtiqueta,$conRetiro,$estado)
    {
        $condiciones = '';
       
        if($idPedido !== ''){$condiciones .= ($condiciones === '' ? ' WHERE ' : ' AND ')." env.idPedido LIKE '".$idPedido."%'";}
        if($numeroEnvio !== ''){$condiciones .= ($condiciones === '' ? ' WHERE ' : ' AND ')." env.numeroEnvio LIKE '".$numeroEnvio."%'";}
        if($hora_desde !== ''){$condiciones .= ($condiciones === '' ? ' WHERE ' : ' AND ')." CAST(env.fechaCreacion AS DATE) >= '".$hora_desde."'";}
        if($hora_hasta !== ''){$condiciones .= ($condiciones === '' ? ' WHERE ' : ' AND ')." CAST(env.fechaCreacion AS DATE) <= '".$hora_hasta."'";}
        if($estado !== ''){$condiciones .= ($condiciones === '' ? ' WHERE ' : ' AND ')." ord.current_state = '".$estado."'";}
        if($conEtiqueta == '1'){$condiciones .= ($condiciones === '' ? ' WHERE ' : ' AND ')." env.codigoAdmision IS NOT NULL";}
        if($conRetiro == '1'){$condiciones .= ($condiciones === '' ? ' WHERE ' : ' AND ')." env.codigoRetiro IS NOT NULL";}

        $sql = "SELECT * FROM "._DB_PREFIX_."correoschile_envios env JOIN "._DB_PREFIX_."orders ord ON env.idPedido = ord.id_order ".$condiciones;
        $result = Db::getInstance()->ExecuteS($sql);
        return $result;
    }
    public static function info_enviosFiltrados($idPedido)
    {
        $sql = "SELECT * FROM "._DB_PREFIX_."correoschile_envios envios 
        JOIN "._DB_PREFIX_."orders orders ON envios.idPedido = orders.id_order
        JOIN "._DB_PREFIX_."address address ON address.id_customer = orders.id_customer AND orders.id_address_delivery = address.id_address  
        JOIN "._DB_PREFIX_."order_state_lang st ON st.id_order_state = orders.current_state 
        WHERE st.id_lang='1' AND envios.idPedido in (".$idPedido.")";

        $result = Db::getInstance()->ExecuteS($sql);
        return $result;
    }
    public static function listarDescripcionServiciosPorPedido($idPedido)
    {
        $sql = "SELECT servicios.descripcion FROM "._DB_PREFIX_."correoschile_envios envios 
        JOIN "._DB_PREFIX_."correoschile_servicios servicios ON servicios.codigoServicio = envios.codigoServicio WHERE envios.idPedido = ".$idPedido;

        $result = Db::getInstance()->ExecuteS($sql);
        return $result;
    }
}
