<?php

class tblServicios extends ObjectModel
{
    public $codigoServicio;
    public $abreviacion;
    public $descripcion;
    public $esPredeterminado;
    public $esSucursal;
    public $estaDisponible;

    /**
    * @see ObjectModel::$definition
    */

    public static $definition = array(
        'table'     => 'correoschile_servicios',
        'primary'   => 'codigoServicio',
        'multilang' => false,
        'fields'    => array(
            'descripcion' => array('type' => self::TYPE_STRING,  'validate'  => 'isAnything', 'size' => 255, 'required'=>true),
            'abreviacion' => array('type' => self::TYPE_STRING,  'validate'  => 'isAnything', 'size' => 5, 'required'=>true),
            'esPredeterminado' => array('type' => self::TYPE_BOOL,  'validate' => 'isBool', 'size' => 1, 'required'=>true),
            'esSucursal' => array('type' => self::TYPE_BOOL,  'validate' => 'isBool', 'size' => 1, 'required'=>true),
            'estaDisponible' => array('type' => self::TYPE_BOOL, 'validate' => 'isBool', 'size' => 1, 'required'=>true),
            'tiempoPredeterminado' => array('type' => self::TYPE_STRING,  'validate'  => 'isAnything', 'size' => 255, 'required'=>true),
            'orden' => array('type' => self::TYPE_INT,  'validate'  => 'isUnsignedInt', 'size' => 11, 'required'=>true)
        ),
    );

    public function __construct($id = null, $id_lang = null, $id_shop = null, Context $context = null)
    {
        parent::__construct($id, $id_lang, $id_shop);
    }
    public static function listarServicios()
    {
        $sql = 'SELECT codigoServicio, descripcion, abreviacion, esPredeterminado, esSucursal, estaDisponible, tiempoPredeterminado FROM '._DB_PREFIX_.'correoschile_servicios order by orden asc';
        $result = Db::getInstance()->ExecuteS($sql);
        return $result;
    }
    public static function serviciosActivos()
    {
        $sql = 'SELECT codigoServicio, descripcion, abreviacion, esPredeterminado, esSucursal, estaDisponible, tiempoPredeterminado FROM '._DB_PREFIX_.'correoschile_servicios where estaDisponible='.true . ' order by orden asc';
        $result = Db::getInstance()->ExecuteS($sql);
        return $result;
    }
    public static function servicioSucursal()
    {
        $sql = 'SELECT codigoServicio FROM '._DB_PREFIX_.'correoschile_servicios where esSucursal='.true . ' order by orden asc';
        $result = Db::getInstance()->ExecuteS($sql);
        return $result;
    }
    public static function servicioPredeterminado()
    {
        $sql = 'SELECT codigoServicio, esSucursal FROM '._DB_PREFIX_.'correoschile_servicios where esPredeterminado='.true . ' order by orden asc';
        $result = Db::getInstance()->ExecuteS($sql);
        return $result;
    }
    public static function estadoServicio($codigoServicio)
    {
        $sql = 'SELECT estaDisponible FROM '._DB_PREFIX_.'correoschile_servicios WHERE codigoServicio='.$codigoServicio;
        $result = Db::getInstance()->getRow($sql);
		return $result;
    }
    public static function tipoServicio($codigoServicio)
    {
        $sql = 'SELECT descripcion, esSucursal FROM '._DB_PREFIX_.'correoschile_servicios WHERE codigoServicio='.$codigoServicio;
        $result = Db::getInstance()->getRow($sql);
		return $result;
    }
    public static function serviciosDomicilio()
    {
        $sql = 'SELECT codigoServicio FROM '._DB_PREFIX_.'correoschile_servicios WHERE esSucursal='.false;
        $result = Db::getInstance()->getRow($sql);
		return $result;
    }
    public static function serviciosSucursalPredeterminado()
    {
        $sql = 'SELECT codigoServicio FROM '._DB_PREFIX_.'correoschile_servicios WHERE  esSucursal = true AND esPredeterminado = true AND estaDisponible='.true;
        $result = Db::getInstance()->ExecuteS($sql);
		return $result;
    }
    public static function getServiceCurrentDefault()
    {
        $sql = 'SELECT codigoServicio FROM '._DB_PREFIX_.'correoschile_servicios WHERE esPredeterminado='.true;
        $result = Db::getInstance()->getRow($sql);
		return $result;
    }
    public static function getDefaultService($codigoServicio)
    {
        $sql = 'SELECT esPredeterminado FROM '._DB_PREFIX_.'correoschile_servicios WHERE codigoServicio='.$codigoServicio;
        $result = Db::getInstance()->getRow($sql);
		return $result;
    }
    public static function listarNombresServicios()
    {
        $sql = 'SELECT codigoServicio, descripcion FROM '._DB_PREFIX_.'correoschile_servicios order by orden asc';
        $result = Db::getInstance()->ExecuteS($sql);
        return $result;
    }
    public static function buscaTiempoPredeterminado($codigoServicio)
    {
        $sql = 'SELECT tiempoPredeterminado FROM '._DB_PREFIX_.'correoschile_servicios WHERE codigoServicio='.$codigoServicio;
        $result = Db::getInstance()->ExecuteS($sql);
        return $result;
    }
    public static function servicioPorId($id)
    {
        $sql = 'SELECT * FROM '._DB_PREFIX_.'correoschile_servicios WHERE codigoServicio='.$id;
        $result = Db::getInstance()->getRow($sql);
        return $result;
    }
}